[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=Перед установкой программы внимательно и полностью прочтите следующее лицензионное соглашение.
LabelU=Нажмите [Принимаю], чтобы принять вышеизложенные условия.|Нажмите [Не принимаю], чтобы отменить установку. Если экземпляр данной программы уже был установлен, он будет удален.
NextButton=Принимаю
CancelButton=Не принимаю

[DlgText_SendConfirm]
LabelT=Для предосталения услуг, связанных с принтером, разработки, реализации на рынке и предоставления специальных предложений продуктов и услуг, которые лучше отвечают потребностям клиентов, Canon просит отправлять по Интернету указанную ниже информацию по вашему продукту Canon в компанию Canon (если вы используете свой продукт Canon в Китае — в законно уполномоченную исследовательскую компанию).
LabelU=Нажмите [Принимаю], чтобы принять вышеизложенные условия и начать установку данной программы.|Нажмите [Не принимаю], чтобы отменить установку. Если экземпляр данной программы уже был установлен, он будет удален.
NextButton=Принимаю
CancelButton=Не принимаю

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=Невозможно установить программу на эту операционную систему.
InstCancelMsg=Установка отменена.
InstErrorMsg=Программа не была установлена из-за ошибки.
InstSuccessMsg=Установка завершена.
UninstErrorMsg=Установка отменена.|Установленный ранее экземпляр Canon Laser Printer/Scanner/Fax Extended Survey Program удалить не удалось.
UninstSuccessMsg=Установка отменена.|Кроме того, удален установленный ранее экземпляр Canon Laser Printer/Scanner/Fax Extended Survey Program.
NoAdminErrorMsg=У вас нет прав на выполнение установки.|Выполните вход с правами администратора и повторите попытку.

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_Russian.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_Russian.txt
EULA=%p\License.txt
EULA64=%p\License.txt
